| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::sum_of_variates< VariateType, VariateTag >>

boost::accumulators::feature_of<tag::sum_of_variates< VariateType, VariateTag >>

## Synopsis

    // In header: <boost/accumulators/statistics/sum.hpp>

    template<typename VariateType, typename VariateTag>
    struct feature_of<tag::sum_of_variates< VariateType, VariateTag >> :
      public boost::accumulators::feature_of< tag::abstract_sum_of_variates >
    {
    };